Subject: Stop dreaming, Acai Berry makes it happen right before your eyes.

From: [email-masked]
Date: Sun, 21 Jun 2009 18:31:41 -0500

The worlds # 1 miracle food. get your Acai Berry Trial now. 

Get it working for you now ! follow the link for your Free Trial!

Hurry to enter http://oaoetiea.cn